@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700&display=swap&subset=cyrillic');

* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
}

header, nav, section, article, aside, footer {
    display: block;
}

body {

    font: 14px/21px Trebuchet MS, Trebuchet MS, Verdana, sans-serif;
    font-family: 'PT Sans', Verdana, sans-serif;
    width: 100%;
    height: 100%;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, .2);
    color: #414141;
}

.clear {
    clear: both;
}

a {
    color: #596d9e;
    outline: none;
    font-size: 14px;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #8c8c8c;
}

p {
    font-weight: normal;
    color: #414141;
    margin: 0 0 8px
}

img {
    border: none;
}

input {
    vertical-align: middle;
}

p.note {
    padding: 6px 10px;
    display: block;
    font-size: 11px;
    color: #666;
    border: 1px dashed #a9a9a9;
}

#wrapper {
    width: 100%;
    margin: 0px auto 0 auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    z-index: 1;
    background: url(../images/mountains.jpg) right top no-repeat;
    background-color: rgba(255, 255, 255, 0.8);
    position: relative;
    z-index: 0;
    behavior: url(/PIE.htc);

}

img, div {
    behavior: url(../iepngfix/iepngfix.htc);
}

img, div, a, input {
    behavior: url(../iepngfix/iepngfix.htc);
}

/* Header
-----------------------------------------------------------------------------*/
#header {
    margin: 0px;
    width: 100%;
    height: 150px;
    z-index: 10;
}

#header .middle {
    padding: 10px 0 0 0;
    width: 1000px;
    margin: 0 auto;
}

#header .middle:after {
    content: '';
    clear: both;
    display: table;
}

#header .middle .logo {
    width: auto;
    float: left;
}

#header .middle .text {
    margin: 10px 0 0 20px;
    float: left;
    width: 670px;
    height: 140px;
    background: url(../images/text.png) top center no-repeat;
}

.arrows {
    display: inline-block;
    margin: 0px auto 0 auto;
    width: 810px;
    padding: 0 0px;
}

#content .arrows .arrow {
    color: #2a2a2a;
    padding: 10px 60px;
    margin: 0 0px;
    margin-left: -50px;
    width: 275px;
    float: left;
    height: 150px;
    display: inline-block;
    background: url(../images/arrow.png) left center no-repeat;
}

#content .arrows .arrow:first-child {
    margin-left: 0px !important;
}

.head-arrow-text {
    font-family: Georgia, serif;
    font-size: 24px;
    font-style: italic;
    color: #b94d0c;
    line-height: 38px;
    letter-spacing: -1px;
    text-shadow: 0px 0px 1px rgba(0, 0, 0, .4);

}

.arrows .arrow .body-arrow-text, .arrows .arrow .body-arrow-text p {
    font-size: 13px !important;
    font-family: Trebuchet MS, sans-serif;
    line-height: 18px;
    text-shadow: 0px 0px 1px rgba(0, 0, 0, .4);
}

.arrows .body-arrow-text input[type=text], .arrows .body-arrow-text input[type=password] {
    font-size: 14px;
    font-family: Trebuchet MS, sans-serif;
    font-style: normal;
    margin: 0 0 6px 0;
    padding: 6px 10px;
    border: 1px solid #8c8c8c;
    width: 90%;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: inset rgba(0, 0, 0, .4) 1px 1px 3px;
    -moz-box-shadow: inset rgba(0, 0, 0, .4) 1px 1px 3px;
    box-shadow: inset rgba(0, 0, 0, .4) 1px 1px 3px;
    position: relative;
    z-index: 0;
    behavior: url(/PIE.htc);
}

.arrows .body-arrow-text .errorSummary {
    position: fixed;
    padding: 10px;
    background: rgba(255, 255, 255, 0.9);
    top: 20px;
    left: 20px;
    border: 1px solid #f2f2f2;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: #666 0px 0px 3px;
    -moz-box-shadow: #666 0px 0px 3px;
    box-shadow: #666 0px 0px 3px;
    behavior: url(/PIE.htc);
    z-index: 100;

}

.arrows .body-arrow-text .errorMessage {
    color: #b94d0c;
    position: absolute;
    padding: 5px;
    background: rgba(255, 255, 255, 0.9);
    margin: -38px 0 0 300px;
    border: 1px solid #f2f2f2;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: #666 0px 0px 2px;
    -moz-box-shadow: #666 0px 0px 2px;
    box-shadow: #666 0px 0px 2px;
    behavior: url(/PIE.htc);
    z-index: 100;
}

.arrows .body-arrow-text .errorSummary ul {
    margin: 0 0 0 20px;
    list-style: none;
}

.arrows .body-arrow-text .errorSummary ul li {
    color: #B94D0C;
}

.fs14 {
    font-size: 14px;
}

.arrows .body-arrow-text label {
    vertical-align: middle;
}

.arrows .body-arrow-text .forget {
    float: left;
}

input[type=submit], input#btn {
    cursor: pointer;
    margin: 10px 16px 0 0;
    font-size: 14px;
    /*font-family: Trebuchet MS, sans-serif;*/
    padding: 7px 16px;
    color: #FFF;
    border: 1px solid #b94c0a;
    text-align: center;
    border-radius: 3px;
    box-shadow: #999 0px 0px 1px;
    background: #b94c0a;
    position: relative;
    z-index: 0;
    transition: all .4s;
}

input[type=submit]:hover, input#btn:hover {
    background: #fff;
    color: #b94c0a;
}

.arrows .body-arrow-text input[type=submit] {
    float: right;
}

.mainmenu ul {
    width: 670px;
    list-style: none;
    display: inline-block;
    margin: 100px 0 0 20px;
    text-align: center;
    text-shadow: 0px 0px 1px rgba(0, 0, 0, .4);
    color: #2d2d2d;
}

.mainmenu ul li {
    width: auto;
    margin: 0 3px;
    padding: 0 4px;
    float: left;
}

.mainmenu ul li a {
    color: #414141;
    font-size: 14px;
    text-decoration: none;
}

.mainmenu ul li a:hover {
    color: #777;

}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
    width: 1000px;
    margin: 0px auto 0 auto;
    padding: 0 0 120px;
    height: 1%;
    position: relative;
}

#middle:after {
    content: '';
    clear: both;
    display: table;
}

#container {
    width: 100%;
    float: left;
    overflow: hidden;
}

#content {
    padding: 0 280px 0 0;
    /*background: url(../images/map-inside.jpg) bottom center no-repeat;*/
}

#content .block {
    margin: 0 0 10px 0;
}

#content .block:after {
    content: '';
    clear: both;
    display: table;
}

#content .main-page-content-block {
    min-height: 400px;
    padding: 10px;
    background: rgba(255, 255, 255, 0.8);
    /*background: url(../images/back-content.png) repeat-x top left;*/
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    position: relative;
    z-index: 0;
    behavior: url(/PIE.htc);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF);
    zoom: 1;

}

.white-back {
    padding: 10px;
    background: rgba(255, 255, 255, 0.8);
    border: 1px solid #f2f2f2;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    /*-webkit-box-shadow: #666 0px 0px 3px;
    -moz-box-shadow: #666 0px 0px 3px;
    box-shadow: #666 0px 0px 3px;*/
    position: relative;
    z-index: 0;
    behavior: url(/PIE.htc);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF);
    zoom: 1;
}

.grey {
    background: #f2f2f2;
}

#content .block .inf-block {
    padding: 10px;
    float: left;
    width: 345px;
    min-height: 60px;
}

#content .block .inf-block ul {
    list-style-position: inside;
    margin: 10px 0 0 20px;
}

#content .block .inf-block ul li {
    color: #414141;
    font-size: 12px;
    margin: 6px 0;
    font-style: normal;
}

#content .block .inf-block .news {

}

#content .block .inf-block .news .item {
    margin: 5px 0 15px;
}

#content .block .inf-block .news .date {
    line-height: 18px;
    color: #596d9e;
    font-size: 14px;
}

#content .block .inf-block .news .text {
    color: #414141;
    font-size: 11px;
    line-height: 14px;
}

#middle .head-h1 {
    font-weight: normal;
    font-size: 18px;
    font-family: Georgia, serif;
    line-height: 32px;
    color: #b94d0c;
    text-shadow: 0px 0px 1px rgba(0, 0, 0, .2);
}

td.captcha-row {
    width: 160px;
    text-align: right;
    padding: 0 20px 0 0;
}

td.captcha-row img {
    vertical-align: middle;
}

td.captcha-row a {
    display: block;
    font-size: 11px;
}

/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
    float: left;
    margin-right: -3px;
    width: 265px;
    margin-left: -270px;
    position: relative;
    padding: 8px 4px;
}

.right-block {
    margin: 10px 0;
    color: #414141;
    font-size: 13px;
    line-height: auto;
}

.right-block .links ul {
    margin: 5px 0 0 10px;
    list-style: none;
}

.right-block .links ul li {
    margin: 5px 0;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
    width: 95%;
    margin: -80px auto 0;
    height: 80px;
    position: relative;
    /*background: url(../images/footer.jpg) bottom left repeat-x;*/
}

.credits a {
    font-size: 10px;
    float: right;
    color: #888;
}

.footer-text {

    width: 50%;
    float: left;
    font-size: 11px;
    color: #666;
}

.grant-helper-hidden {
    display: none;
    transition: all .4s;
}